BODY {
	SCROLLBAR-FACE-COLOR: #ffffff; SCROLLBAR-HIGHLIGHT-COLOR: #999999; SCROLLBAR-SHADOW-COLOR: #999999; SCROLLBAR-3DLIGHT-COLOR: #999999; SCROLLBAR-ARROW-COLOR: #999999; SCROLLBAR-TRACK-COLOR: #eeeeee; SCROLLBAR-DARKSHADOW-COLOR: #999999
}
A.subtitulo:link {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #007b3e; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.subtitulo:visited {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #007b3e; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.subtitulo:hover {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #007b3e; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.subtitulo:active {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #007b3e; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:link {
	FONT-SIZE: x-small; COLOR: #007b3e; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}

A:visited {
	FONT-SIZE: x-small; COLOR: #007b3e; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:hover {
	COLOR: #007b3e; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A:active {
	COLOR: #007b3e; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.linkmais:link {
	FONT-SIZE: xx-small; COLOR: #29428C; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.linkmais:visited {
	FONT-SIZE: xx-small; COLOR: #29428C; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.linkmais:hover {
	FONT-SIZE: xx-small; COLOR: #29428C; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.linkmais:active {
	FONT-SIZE: xx-small; COLOR: #29428C; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.linkbranco:link {
	FONT-SIZE: x-small; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.linkbranco:visited {
	FONT-SIZE: x-small; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.linkbranco:hover {
	FONT-SIZE: x-small; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.linkbranco:active {
	FONT-SIZE: x-small; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}

A.linknavega:link {
	FONT-SIZE: xx-small; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.linknavega:visited {
	FONT-SIZE: xx-small; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.linknavega:hover {
	FONT-SIZE: xx-small; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.linknavega:active {
	FONT-SIZE: xx-small; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}


A.linktexto:link {
	FONT-SIZE: x-small; COLOR: #007b3e; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.linktexto:visited {
	FONT-SIZE: x-small; COLOR: #007b3e; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.linktexto:hover {
	FONT-SIZE: x-small; COLOR: #007b3e; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.linktexto:active {
	FONT-SIZE: x-small; COLOR: #007b3e; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}



A.linkgadodeleite:link {
	FONT-SIZE: x-small; COLOR: #007b3e; FONT-FAMILY:Times New Roman, Times, serif; TEXT-DECORATION: underline
}
A.linkgadodeleite:visited {
	FONT-SIZE: x-small; COLOR: #007b3e; FONT-FAMILY:Times New Roman, Times, serif; TEXT-DECORATION: underline
}
A.linkgadodeleite:hover {
	FONT-SIZE: x-small; COLOR: #007b3e; FONT-FAMILY:Times New Roman, Times, serif; TEXT-DECORATION: underline
}
A.linkgadodeleite:active {
	FONT-SIZE: x-small; COLOR: #007b3e; FONT-FAMILY:Times New Roman, Times, serif; TEXT-DECORATION: underline
}



A.linkdois:link {
	FONT-SIZE: xx-small; COLOR: #007b3e; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.linkdois:visited {
	FONT-SIZE: xx-small; COLOR: #007b3e; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.linkdois:hover {
	FONT-SIZE: xx-small; COLOR: #007b3e; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.linkdois:active {
	FONT-SIZE: xx-small; COLOR: #007b3e; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.linktres:link {
	FONT-SIZE: xx-small; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.linktres:visited {
	FONT-SIZE: xx-small; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.linktres:hover {
	FONT-SIZE: xx-small; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.linktres:active {
	FONT-SIZE: xx-small; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.linkmenu:link {
	FONT-WEIGHT: bold; FONT-SIZE: xx-small; COLOR: #007b3e; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.linkmenu:visited {
	FONT-WEIGHT: bold; FONT-SIZE: xx-small; COLOR: #007b3e; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.linkmenu:hover {
	FONT-WEIGHT: bold; FONT-SIZE: xx-small; COLOR: #007b3e; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.linkmenu:active {
	FONT-WEIGHT: bold; FONT-SIZE: xx-small; COLOR: #007b3e; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.linknoticia:link {
	FONT-WEIGHT: bold; FONT-SIZE: xx-small; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.linknoticia:visited {
	FONT-WEIGHT: bold; FONT-SIZE: xx-small; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.linknoticia:hover {
	FONT-WEIGHT: bold; FONT-SIZE: xx-small; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.linknoticia:active {
	FONT-WEIGHT: bold; FONT-SIZE: xx-small; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}


A.linkvoltar:link {
	FONT-SIZE: xx-small; COLOR: #007b3e; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.linkvoltar:visited {
	FONT-SIZE: xx-small; COLOR: #007b3e; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.linkvoltar:hover {
	FONT-SIZE: xx-small; COLOR: #007b3e; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.linkvoltar:active {
	FONT-SIZE: xx-small; COLOR: #007b3e; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}



.titulocor {
	FONT-WEIGHT: bold; FONT-SIZE: small; COLOR: #29428C; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

.textomedio {
	FONT-SIZE: x-small; COLOR: #666666; LINE-HEIGHT: 20px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}

.lancamento {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #F59632; LINE-HEIGHT: 20px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}



.copyright {
	FONT-SIZE: xx-small; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}

.textobranco {
	FONT-SIZE: xx-small; COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
.voltar {
	FONT-SIZE: xx-small; COLOR: #007b3e; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: right
}

.historico {
	FONT-SIZE: xx-small; COLOR: #007b3e; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}


.chamadanoticia {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #29428C; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}

.atual {
	FONT-SIZE: xx-small; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}

.combo {
	WIDTH: 200px
}
.textoForm {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.textonegrito {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #666666; LINE-HEIGHT: 20px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.titulobranco {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #ffffff; LINE-HEIGHT: 20px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.titulobrancotabela {
	FONT-WEIGHT: normal; FONT-SIZE: xx-small; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.tabela {
	BORDER-RIGHT: #ffffff thin solid; BORDER-TOP: #ffffff thin solid; BORDER-LEFT: #ffffff thin solid; BORDER-BOTTOM: #ffffff thin solid
}
.mapa {
	FONT-SIZE: 9px; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.pr {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; LIST-STYLE-IMAGE: none; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #f8c400
}


.menuout{
	FONT-WEIGHT: bold; 
	FONT-SIZE: xx-small; 
	COLOR: #6178BF; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	TEXT-DECORATION: none;
	cursor:pointer;
	margin-bottom: 0px;
	background-color:#FFFFFF;
	width:100%;
	padding:0.5px;
	text-align:left;
	border-style:none;
	border-bottom-style:none;
	border-width:2px;
	border-color:#EEEEEE;
	alink-color:#FF0000;
}
A:link.menuout {
	FONT-WEIGHT: bold; 
	FONT-SIZE: xx-small; 
	COLOR: #6178BF; 
	background-color:#FFFFFF;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	TEXT-DECORATION: none;
}
A:visited.menuout {
	FONT-WEIGHT: bold; 
	FONT-SIZE: xx-small; 
	COLOR: #6178BF; 
	background-color:#FFFFFF;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	TEXT-DECORATION: none;
}
A:hover.menuout {
	FONT-WEIGHT: bold; 
	FONT-SIZE: xx-small; 
	COLOR: #6178BF; 
	background-color:#FFFFFF;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	TEXT-DECORATION: none;
}
A:active.menuout {
	FONT-WEIGHT: bold; 
	FONT-SIZE: xx-small; 
	COLOR: #6178BF; 
	background-color:#FFFFFF;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	TEXT-DECORATION: none;
}

.menuover{
	FONT-WEIGHT: bold; 
	FONT-SIZE: xx-small; 
	COLOR: #6178BF; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	TEXT-DECORATION: none;
	cursor:pointer;
	margin-bottom: 0px;
	background-color:#EEEEEE;
	width:100%;
	padding:0.5px;
	text-align:left;
	border-style:none;
	border-bottom-style:none;
	border-width:2px;
	border-color:#EEEEEE;
}
A:link.menuover {
	FONT-WEIGHT: bold; 
	FONT-SIZE: xx-small; 
	COLOR: #6178BF; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	TEXT-DECORATION: none;
}
A:visited.menuover {
	FONT-WEIGHT: bold; 
	FONT-SIZE: xx-small; 
	COLOR: #6178BF; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	TEXT-DECORATION: none;
}
A:hover.menuover {
	FONT-WEIGHT: bold; 
	FONT-SIZE: xx-small; 
	COLOR: #6178BF; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	TEXT-DECORATION: none;
}
A:active.menuover {
	FONT-WEIGHT: bold; 
	FONT-SIZE: xx-small; 
	COLOR: #6178BF; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	TEXT-DECORATION: none;
}

.menuselected {
	FONT-WEIGHT: bold; 
	FONT-SIZE: xx-small; 
	COLOR: #6178BF; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	TEXT-DECORATION: none;
	cursor:pointer;
	margin-bottom: 0px;
	background-color:#EEEEEE;
	width:100%;
	padding:0.5px;
	text-align:left;
	border-style:none;
	border-bottom-style:none;
	border-width:2px;
	border-color:#EEEEEE;
}
A:link.menuselected {
	FONT-WEIGHT: bold; 
	FONT-SIZE: xx-small; 
	COLOR: #6178BF; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	TEXT-DECORATION: none;
}
A:visited.menuselected {
	FONT-WEIGHT: bold; 
	FONT-SIZE: xx-small; 
	COLOR: #6178BF; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	TEXT-DECORATION: none;
}
A:hover.menuselected {
	FONT-WEIGHT: bold; 
	FONT-SIZE: xx-small; 
	COLOR: #6178BF; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	TEXT-DECORATION: none;
}
A:active.menuselected {
	FONT-WEIGHT: bold; 
	FONT-SIZE: xx-small; 
	COLOR: #6178BF; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	TEXT-DECORATION: none;
}


.submenuout{
	FONT-SIZE: xx-small; 
	COLOR: #6178BF; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	TEXT-DECORATION: none;
	cursor:pointer;
	margin-bottom: 0px;
	background-color:#EEEEEE;
	width:100%;
	padding:0.5px;
	text-align:left;
	border-style:none;
	border-bottom-style:solid;
	border-width:2px;
	border-color:#EEEEEE;
}
A:link.submenuout {
	FONT-SIZE: xx-small; 
	COLOR: #6178BF; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	TEXT-DECORATION: none;
	cursor:pointer;
	margin-bottom: 0px;
	background-color:#EEEEEE;
	width:100%;
	padding:0.5px;
	text-align:left;
	border-style:none;
	border-bottom-style:solid;
	border-width:2px;
	border-color:#EEEEEE;
}
A:visited.submenuout {
	FONT-SIZE: xx-small; 
	COLOR: #6178BF; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	TEXT-DECORATION: none;
	cursor:pointer;
	margin-bottom: 0px;
	background-color:#EEEEEE;
	width:100%;
	padding:0.5px;
	text-align:left;
	border-style:none;
	border-bottom-style:solid;
	border-width:2px;
	border-color:#EEEEEE;
}
A:hover.submenuout {
	FONT-SIZE: xx-small; 
	COLOR: #6178BF; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	TEXT-DECORATION: none;
	cursor:pointer;
	margin-bottom: 0px;
	background-color:#EEEEEE;
	width:100%;
	padding:0.5px;
	text-align:left;
	border-style:none;
	border-bottom-style:solid;
	border-width:2px;
	border-color:#EEEEEE;
}
A:active.submenuout {
	FONT-SIZE: xx-small; 
	COLOR: #6178BF; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	TEXT-DECORATION: none;
	cursor:pointer;
	margin-bottom: 0px;
	background-color:#EEEEEE;
	width:100%;
	padding:0.5px;
	text-align:left;
	border-style:none;
	border-bottom-style:solid;
	border-width:2px;
	border-color:#EEEEEE;
}

.submenuover{
	FONT-SIZE: xx-small; 
	COLOR: #6178BF; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	TEXT-DECORATION: none;
	cursor:pointer;
	margin-bottom: 0px;
	background-color:#FFFFFF;
	width:100%;
	padding:0.5px;
	text-align:left;
	border-style:none;
	border-bottom-style:solid;
	border-width:2px;
	border-color:#EEEEEE;
}
A:link.submenuover {
	FONT-SIZE: xx-small; 
	COLOR: #6178BF; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	TEXT-DECORATION: none;
	cursor:pointer;
	margin-bottom: 0px;
	background-color:#FFFFFF;
	width:100%;
	padding:0.5px;
	text-align:left;
	border-style:none;
	border-bottom-style:solid;
	border-width:2px;
	border-color:#EEEEEE;
}
A:visited.submenuover {
	FONT-SIZE: xx-small; 
	COLOR: #6178BF; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	TEXT-DECORATION: none;
	cursor:pointer;
	margin-bottom: 0px;
	background-color:#FFFFFF;
	width:100%;
	padding:0.5px;
	text-align:left;
	border-style:none;
	border-bottom-style:solid;
	border-width:2px;
	border-color:#EEEEEE;
}
A:hover.submenuover {
	FONT-SIZE: xx-small; 
	COLOR: #6178BF; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	TEXT-DECORATION: none;
	cursor:pointer;
	margin-bottom: 0px;
	background-color:#FFFFFF;
	width:100%;
	padding:0.5px;
	text-align:left;
	border-style:none;
	border-bottom-style:solid;
	border-width:2px;
	border-color:#EEEEEE;
}
A:active.submenuover {
	FONT-SIZE: xx-small; 
	COLOR: #6178BF; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	TEXT-DECORATION: none;
	cursor:pointer;
	margin-bottom: 0px;
	background-color:#FFFFFF;
	width:100%;
	padding:0.5px;
	text-align:left;
	border-style:none;
	border-bottom-style:solid;
	border-width:2px;
	border-color:#EEEEEE;
}

.submenuselected {
	FONT-SIZE: xx-small; 
	COLOR: #6178BF; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	TEXT-DECORATION: none;
	cursor:pointer;
	margin-bottom: 0px;
	background-color:#FFFFFF;
	width:100%;
	padding:0.5px;
	text-align:left;
	border-style:none;
	border-bottom-style:solid;
	border-width:2px;
	border-color:#EEEEEE;
}
A:link.submenuselected {
	FONT-SIZE: xx-small; 
	COLOR: #6178BF; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	TEXT-DECORATION: none;
	cursor:pointer;
	margin-bottom: 0px;
	background-color:#FFFFFF;
	width:100%;
	padding:0.5px;
	text-align:left;
	border-style:none;
	border-bottom-style:solid;
	border-width:2px;
	border-color:#EEEEEE;
}
A:visited.submenuselected {
	FONT-SIZE: xx-small; 
	COLOR: #6178BF; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	TEXT-DECORATION: none;
	cursor:pointer;
	margin-bottom: 0px;
	background-color:#FFFFFF;
	width:100%;
	padding:0.5px;
	text-align:left;
	border-style:none;
	border-bottom-style:solid;
	border-width:2px;
	border-color:#EEEEEE;
}
A:hover.submenuselected {
	FONT-SIZE: xx-small; 
	COLOR: #6178BF; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	TEXT-DECORATION: none;
	cursor:pointer;
	margin-bottom: 0px;
	background-color:#FFFFFF;
	width:100%;
	padding:0.5px;
	text-align:left;
	border-style:none;
	border-bottom-style:solid;
	border-width:2px;
	border-color:#EEEEEE;
}
A:active.submenuselected {
	FONT-SIZE: xx-small; 
	COLOR: #6178BF; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	TEXT-DECORATION: none;
	cursor:pointer;
	margin-bottom: 0px;
	background-color:#FFFFFF;
	width:100%;
	padding:0.5px;
	text-align:left;
	border-style:none;
	border-bottom-style:solid;
	border-width:2px;
	border-color:#EEEEEE;
}


.separador{
	width:100%;
	font-size: 1pt;
	boder:0;
	margin:0; 
	padding:0; 
	color: #666666; 
	background-color:#EEEEEE;
	border-color:#EEEEEE;
}
.menuTitulo{
	FONT-WEIGHT: bold; 
	FONT-SIZE: xx-small; 
	COLOR: #29428C; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	TEXT-DECORATION: none;
	cursor:pointer;
	margin-bottom: 0px;
	background-color:#FFFFFF;
	width:100%;
	padding:0.5px;
	text-align:left;
	border-style:none;
	border-top-style:solid;
	border-width:2px;
	border-color:#EEEEEE;
	alink-color:#666666;
}
.menuTituloSelected{
	FONT-WEIGHT: bold; 
	FONT-SIZE: xx-small; 
	COLOR: #29428C; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	TEXT-DECORATION: none;
	cursor:pointer;
	margin-bottom: 0px;
	background-color:#EEEEEE;
	width:100%;
	padding:0.5px;
	text-align:left;
	border-style:none;
	border-top-style:solid;
	border-width:2px;
	border-color:#EEEEEE;
	alink-color:#666666;
}

